* {
  box-sizing: border-box;
  font-size: 16px;
  margin: 0; }

a {
  text-decoration: none; }
  a:active {
    text-decoration: none;
    color: #fff; }
  a:link {
    text-decoration: none;
    color: #fff; }
  a:visited {
    text-decoration: none;
    color: #fff; }

.header {
  background-color: #e2a31a;
  font-family: 'Roboto Slab'; }

.container {
  max-width: 1200px;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  background-color: #e2a31a;
  display: grid;
  grid-template-columns: 1fr 4fr 1fr;
  -webkit-box-pack: justify;
          justify-content: space-between; }

.logo {
  justify-self: start;
  align-self: center; }

.logo_icon img {
  margin-left: 30px;
  height: 50px; }

.navbar {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  align-self: center;
  -webkit-box-pack: justify;
          justify-content: space-between; }
  .navbar a:hover {
    color: #7e7b7b; }

.navbar_about {
  justify-self: center; }

.call {
  justify-self: end;
  align-self: center; }

/*# sourceMappingURL=style.css.map */
